@import url('https://fonts.googleapis.com/css?family=Titillium+Web');

body {
    max-width: 1920px;
    display: block;
    margin: 0 auto;
    padding: 0;
    background-color: #FAFAFA;
    overflow-x: hidden;
}

body * {


}

.dotBorder p {

}

header {
    background: linear-gradient(90deg, #fafafa 20px, transparent 1%) center, linear-gradient(#fafafa 20px, transparent 1%) center, #e6e6e6;
    background-size: 22px 22px;
}

.paddint-top-bottom100px {
    padding-top: 100px;
    padding-bottom: 100px;
}

.realizacjeHeader {
    color: #333333;
    text-align: center;
    font-weight: bold;
}


.container1 {


}

.formArea {
    border: none;
    font-size: 1.6em;
}


.img-transparent {
    z-index: -1;
    position: absolute;
}

.content1 {
    width: 80%;
    height: auto;
    margin: 0 auto;
    display: block;
    overflow: hidden;
    z-index: -1;
}

.padding10pxall {
    padding: 10px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.padding15pxall{
    padding: 15px !important;
}
@media (max-width: 576px) {

    .main-content {
        margin: 15px !important;
    }


    .paragraf {
        padding: 20px !important;
    }

    .bttn {
        width: 200px;
    }

    .realizacjeHeader {
        color: #333333;
        text-align: center;
    }

    .irregularKafelka {
        margin: 15px auto;

    }

    #customers-testimonials .item1 {
        padding: 0;
    }

    .textBasic24 {
        font-size: 1.6em !important;
    }

    .main-content {
        margin-top: 50px !important;
    }

    .header-background {
        height: auto !important;
    }

    #main-page-header {
        font-size: 2em;
    }

    .margin-right {
        height: 250px !important;
        margin-right: 0!important;
    }
    .margin-both{
        margin-right: 0!important;
        margin-left: 0!important;
    }
    .margin-left{
        margin-left: 0!important;
    }

    .margin-both {
        height: 250px !important;
    }

    .margin-left {
        height: 250px !important;
    }
}

@media (min-width: 650px) {
    .wp-pagenavi a, .wp-pagenavi span {
        font-size: 1.6em;
        padding: 10px 25px !important;
    }
    .realizacjeHeader {

    }
}

/* sm */
@media (min-width: 768px) {
    .realizacjeHeader {

    }

    .development-img {
        max-width: 150%;
        margin-left: -50px;
        margin-top: 20px;
    }
}

/* md */
@media (min-width: 992px) {
    .realizacjeHeader {

    }

    .development-img {
        max-width: 150%;
        margin-left: -50px;
        margin-top: 20px;
    }

    .coolBorder {

    }
}

/* lg */
@media (min-width: 1200px) {
    .coolBorder {


    }

    .development-img {
        max-width: 150%;
        margin-left: -50px;
        margin-top: -120px;
    }
}

#mm-0 > div:nth-child(1) > div.container-fluid.margin-top-75px {
    margin-bottom: 150px;
}


.margin-bottom50px {
    margin-bottom: 50px;
}

.margin-top-5px {
    margin-top: 5px;
}

.margin-top-200px {
    margin-top: 200px;
}

.margin-left5px {
    margin-left: 5px;
}

.margin-left10px {
    margin-left: 10px;
}

.footer-link {
    color: #333333;

}

.wpcf7-list-item-label {
    font-size: 1.6em;
    font-weight: bold;
}

.footer-link:hover {
    color: #E32028;
    text-decoration: none;
}

.footer-link:focus {
    color: #E32028;
    text-decoration: none;
}

.customMargin30Padding90 {
    margin-left: 30px;
    padding-top: 90px;
}

.centered {
    padding: 70px;
}

body * {
    font-family: 'Titillium Web', sans-serif;

}


.img-center {
    display: block;
    margin: 0 auto;
}

.logoNavbar {
    width: 200px;
    min-width: 200px;

}

.logoNavbar:hover {
    transform: scale(1.1);
    transition: ease-in-out 300ms;
}

@media (max-width: 480px) {

}

.header {
    background-color: #9C1D3F;

}

.header-img {
    z-index: -999;
}

.hamburgerMenuIcon {
    background: url('../images/iconfinder_menu-alt_134216.svg') no-repeat;
    display: inline-block;
    color: #ffffff;
    background-size: 100%;

    margin-top: 40px;
    height: 50px;
    width: 50px;

}


.header-background {
    background: url("../images/main-page-header-background.svg") no-repeat center;
    height: 1053px;
}


.header-background-other {
    background: url("../images/header-background-all.svg") no-repeat center;

}

.listaMenu {
    list-style-type: none;
}

.linkInMainMenu {
    font-family: "Titillium Web", sans-serif, bold;
    font-size: 1.6em;
    color: white;
    padding: 15px 5px;
    display: inline-block;
    text-align: center;
}

.linkInMainMenu a {
    font-family: "Titillium Web", sans-serif, bold;
    text-align: center;
    color: white;
    padding-right: 15px;
    padding-left: 15px;
    display: inline-block;
    margin: 0 auto;
    text-transform: uppercase;
}

.linkInMainMenu > a:hover {
    text-decoration: none;
    transform: scale(1.1);
    transition: 300ms ease-in-out;
}

.linkInMainMenu > a:focus {
    text-decoration: none;
    transform: scale(1.1);
    transition: 300ms ease-in-out;

}


#menuMoje {
    padding-top: 40px;

}

@media (max-width: 992px) {
    .header-img {
        margin: 0 auto;
        display: block;
    }

}

.hamburger {
    font-size: 3.4em;
    margin-top: 30px;
    color: white;
}

/*.col-xs-12{*/
/*padding: 10px;*/
/*}*/
.wpcf7-list-item-label {
    padding-bottom: 15px;
}

@media (min-width: 576px) {

    #mapid {
        height: 300px !important;
    }


    .hamburgerMenuIcon {
        margin-top: 40px;
        height: 75px;
        width: 75px;
        margin-right: 5px;
    }

    .centered {
        padding: 100px;
    }

    .header-background-other {
        height: 365px;
    }


}

/* sm */
@media (min-width: 768px) {

    .centered {
        padding: 100px;
    }

    .hamburgerMenuIcon {
        margin-top: 30px;
        height: 75px;
        width: 75px;
        margin-right: 5px;
    }

    .header-img {
        margin: 0 auto;
        display: block;
    }

    #mapid {
        height: 400px !important;
    }

    .header-background-other {
        height: 365px;
    }

}

/* md */
@media (min-width: 992px) {

    .centered {
        padding: 100px;
    }

    .hamburgerMenuIcon {
        margin-top: 30px;
        height: 75px;
        width: 75px;
        margin-right: 5px;
    }

    #mapid {
        height: 500px !important;
    }

    .header-background-other {
        height: 365px;
    }

}

/* lg */
@media (min-width: 1200px) {
    .logoNavbar {
        margin: 0 auto;
    }

    .centered {
        padding: 100px;
    }

    .hamburgerMenuIcon {
        margin-top: 10px;
        height: 75px;
        width: 75px;
        margin-right: 5px;
    }

    .header-background-other {
        height: 365px;
    }

    #mapid {
        height: 600px !important;
    }

}
.dots-wrapper{
    width: 340px;
}

/* Dropdown Button */
.dropbtn {
    background-color: transparent;
    color: white;
    border: none;
    padding: 0;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.dropbtn:hover {
    transform: scale(1.1);
    transition: ease-in-out 300ms;

}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 16px 16px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;


}
.blackDotsHeader{
    margin: 100px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #01275D;
    font-size: 20px;
    width: 300px;
    padding: 10px;
    text-decoration: none;
    display: block;

}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background: linear-gradient(to right, #9C1D3F, #E32028);
    color: #ffffff;

}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    /*transform: scale(1.1);*/
    /*transition: 300ms ease-in-out;*/
}

.hideme * {
    opacity: 0;
}
.fb{
    width: 30px;
}
.fb:hover {
    box-shadow: 5px 5px 30px #00b3ee;
    transition: ease-in-out 300ms;
    background: #00b3ee;
}

.headerNavBar.text-right.col-sm-8.hidden-xs.hidden-sm.hidden-md {
    padding-right: 50px;
}

.positionrelative {
    position: relative;
    right: 580px;
    bottom: 200px;
}


/*Czcionki*/
.textHeaderBig {
    font-family: "Titillium Web", sans-serif, bold;
    font-size: 4.0em;
    /*padding-bottom: 19px;*/
    z-index: 100;

}

.textHeaderMedium {
    font-family: 'Titillium Web', sans-serif, bold;
    z-index: 100;
    font-size: 3.0em;
}

.textHeaderSmall {
    font-family: 'Titillium Web', sans-serif, bold;
    font-size: 3.0em;
    font-weight: bold;
}

.textBasic {
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.6em;
    line-height: 1.5em;
    z-index: 100;
}

.textBasic24 {
    font-family: 'Titillium Web', sans-serif;
    font-size: 2.4em;
    line-height: 1.5em;
    z-index: 100;
}

.test {

}

.development {
    padding-top: 10px;
    padding-bottom: 15px;
}

.doted:before {
    content: '';
    background: url("../images/redDot.svg") no-repeat;
    width: 24px;
    height: 24px;
    position: relative;
    right: 25px;
    bottom: 5px;
}

.dot1:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    position: relative;
    top: 40px;
    right: 8px;
}

#mm-0 > div > div > div.container.main-content.doted > div.row.development.top.dot1 > div:nth-child(2) > img {
    padding-bottom: 20px;
}

#mm-0 > div > div > div.container.main-content.doted > div.row.development.center > div:nth-child(1) > img {
    padding-top: 20px;
}

.dot3:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    position: relative;
    top: 40px;
    right: 8.5px;
}

.doted:after {
    content: '';
    background: url("../images/redDot.svg") no-repeat;
    width: 24px;
    height: 24px;
    position: relative;
    right: 25px;
    bottom: 1.5px;

}

.paragraf {
    padding: 40px !important;
}

.main-content {
    margin-top: 150px;
}

.margin-top-75px {
    margin-top: 75px;
}

.padding-top-bottom50px {
    padding: 50px 0 50px 0;
}

.top {
    background-image: linear-gradient(to right, black 50%, rgba(255, 255, 255, 0) 50%), linear-gradient(to bottom, black 50%, rgba(255, 255, 255, 0) 50%);
    background-position: bottom, left;
    background-size: 20px 2px, 2px 20px;
    background-repeat: repeat-x, repeat-y;
    padding-bottom: 50px;
}

.center1 {
    background-image: linear-gradient(to right, black 50%, rgba(255, 255, 255, 0) 50%), linear-gradient(to bottom, black 50%, rgba(255, 255, 255, 0) 50%);
    background-position: bottom, right;
    background-size: 20px 2px, 2px 20px;
    background-repeat: repeat-x, repeat-y;
}

.bottom {
    background-image: linear-gradient(to bottom, black 50%, rgba(255, 255, 255, 0) 50%);
    background-position: left;
    background-size: 2px 20px;
    background-repeat: repeat-y;

}

.square {
    position: relative;
    width: 50%;
}

.square:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.content {
    position: absolute;
    width: 100%;
    height: 100%;
}

.bulletBlue {
    background: url('../images/first-color-dot.svg') no-repeat;
    display: inline-block;
    vertical-align: middle;
    background-size: 100%;
    height: 25px;
    width: 25px;
    margin-right: 5px;
}

.bulletRed {
    background: url('../images/second-color-dot.svg') no-repeat;
    display: inline-block;
    vertical-align: middle;
    background-size: 100%;
    height: 25px;
    width: 25px;
    margin-right: 5px;
}

.bulletOrange {
    background: url('../images/third-color-dot.svg') no-repeat;
    display: inline-block;
    vertical-align: middle;
    background-size: 100%;
    height: 25px;
    width: 25px;
    margin-right: 5px;
}

.bulletViolet {
    background: url('../images/fourth-color-dot.svg') no-repeat;
    display: inline-block;
    vertical-align: middle;
    background-size: 100%;
    height: 25px;
    width: 25px;
    margin-right: 5px;
}

.squares {
    padding-top: 50px;
}

.ofertaPracyTitle {

    color: #333333;
}

.ofertaPracyTitle:hover {
    text-decoration: none;
    color: #337ab7;
}

.workOfferBox {
    margin-top: 10px;
    margin-bottom: 10px;
}

.workOfferHeader {
    margin-bottom: 30px;
}

.contentWorkOffers a {
    text-align: right;
}

.more-link {
    background: url("../images/readMoreButton.svg") no-repeat center center;

    width: 24px;
    height: 24px;
    color: transparent;
    display: block;

}
.more-link >span{
    display: none;
}

.more-link-wrapper {
    float: right;
    padding: 10px;
}

a.more-link:hover {
    color: transparent !important;
}

a.more-link:focus {
    color: transparent !important;
}

.praca-img {
    margin-top: 0;
}

@media (min-width: 1200px) {
    .praca-img {
        margin-top: -50px;
    }
}

.FutureIcon {
    margin-top: 10px;
    background: url('../images/icons8_Future.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 75px;
    width: 75px;
    margin-right: 5px;
}

.margin-left30px {
    margin-left: 30px;
}

.AvaibleUpdateIcon {
    margin-top: 10px;
    background: url('../images/icons8_Available_Updates.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.CouponIcon {
    margin-top: 10px;
    background: url('../images/icons8_Coupon.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.SmartphoneIcon {
    margin-top: 10px;
    background: url('../images/icons8_Smartphone_Tablet.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.redDotHereApp1:before {
    content: '';
    background: url("../images/redDot.svg") no-repeat;
    width: 24px;
    height: 24px;
    position: relative;
    display: block;
    right: 61px;
    bottom: 27px;
}

.redDotHereApp2:after {
    content: '';
    background: url("../images/redDot.svg") no-repeat;
    width: 24px;
    height: 24px;
    position: relative;
    display: block;
    right: 61px;
    top: 30px;
}

.blackDotHereApp1:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    top: 40px;
    right: 59px;
}

.blackDotHereApp2:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    top: 40px;
    right: 59px;
}

.blackDotHereApp3:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    top: 40px;
    right: 59px;
}

.blackDotHereApp4:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    top: 40px;
    right: 59px;
}

.padding-left50px {
    padding-left: 50px;
}

@media (min-width: 576px) {
    .margin-right2 {

        height: 200px;
        margin-right: 10px;
        margin-top: 50px;
        padding-left: 10px;
    }

    .margin-both2 {

        height: 200px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 50px;
        padding-left: 10px;
    }

    .margin-left2 {

        height: 200px;
        margin-left: 10px;
        margin-top: 50px;
        padding-left: 10px;
    }

    .margin-top-35px2 {
        height: 200px;
        margin-top: 50px;
        padding-left: 10px;
    }


}

/* sm */
@media (min-width: 768px) {
    .bttn2 {
        left: 80px;
    }
}

/* md */
@media (min-width: 992px) {
    .bttn2 {
        left: 80px;
    }

    .img-responsive-app {

    }
}

/* lg */
@media (min-width: 1200px) {
    .bttn2 {
        left: 30px;
    }

    .img-responsive-app {
        margin-top: -30px;
    }

}

@media (max-width: 1200px) and (min-width: 992px) {
    .only {
        padding-left: 130px;
    }

    .bttn2 {
        left: 80px;
    }

    .img-responsive-app {

    }
}

​
body {
    -webkit-font-smoothing: antialiased;
}

button {
    background-color: transparent;
}

.wp-pagenavi a, .wp-pagenavi span {
    font-size: 1.6em;

}

.centered2 {
    padding: 80px;
}

.leaflet-control-zoom {
    display: none;
}

a.bttn {
    color: #E32028;
    text-decoration: none;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s ease all;
}

a.bttn:hover {
    color: #FFF;
    border: 1px solid transparent;

}

a.bttn:focus {
    color: #FFF;
}

.bttn {

    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    width: 200px;
    font-weight: bold;
    padding: 14px 0px;
    border: 1px solid #E32028;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    position: relative;

    margin-top: 50px;
    /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);*/
}

.bttn:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: '';
    background-image: linear-gradient(to right, #9C1D3F, #E32028);

    border-radius: 30px;
    z-index: -2;
}

.bttn:hover:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}

.bttn:focus:before {
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}

.flex {
    width: 200px;
    display: block;
    margin: 0 auto;
    font-size: 1.6em;
}


a.bttn2 {
    color: #fff;
    text-decoration: none;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s ease all;

}

a.bttn2:hover {
    color: #E32028;
    z-index: 999;
    border: 1px solid transparent;
}

a.bttn2:focus {
    color: #E32028;
    z-index: 999;
}

.bttn2 {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    width: 200px;
    font-weight: bold;
    padding: 14px 0px;
    border: 1px solid #fff;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    position: relative;
    /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);*/
}

.bttn2:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: '';
    background: #fff;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    z-index: -1;
}

.bttn2:hover:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}

.bttn2:focus:before {
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}

.flex2 {
    width: 200px;

    background-image: linear-gradient(to right, #9C1D3F, #E32028);
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;

}

@media (min-width: 576px) {


}

/* sm */
@media (min-width: 768px) {

}

/* md */
@media (min-width: 992px) {
    .flex2 {
        margin-right: 50%;
        margin-left: 32%;
    }

}

/* lg */
@media (min-width: 1200px) {
    .flex2 {
        margin-right: 50%;
        margin-left: 37%;
    }

}

.formularz * {
    border-radius: 5px;

}

.bttn3 {
    color: #fff;
    text-decoration: none;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s ease all;

}

.bttn3:hover {
    color: #E32028;
    z-index: 999;
}

.bttn3:focus {
    color: #E32028;
    z-index: 999;
}

.bttn3 {

    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    width: 200px;
    font-weight: bold;
    padding: 14px 0px;
    border: none;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    position: relative;
    /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);*/
}

.bttn3:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: '';
    background: #fff;
    border: 1px solid #E32028;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    z-index: -1;
}

.bttn3:hover:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}

.bttn3:focus:before {
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}

.flex3 {
    width: 200px;

    display: block;
    margin: 0 auto;
    background-image: linear-gradient(to right, #9C1D3F, #E32028) !important;

    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;


}

.footer-background {
    background: url("../images/footer-background.svg") no-repeat;

    display: block;
    max-width: 100%;
    height: auto;

}

.padding-top200px {
    padding-top: 200px;
}

.footer-background .well {
    background-color: #f9f9f9;
}

.textFormularza {
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    width: 100%;
}

.formTextBoxBig {
    height: 136px;
}


@media (max-width: 576px) {
    .textHeaderMedium {
        font-family: 'Titillium Web', sans-serif, bold;
        z-index: 100;
        font-size: 2.0em;
    }

    .pages {
        display: none;
    }

    .with-glare a {
        font-size: 2em !important;
    }

    .margin-top-75px {
        margin-top: 25px !important;
    }

    .css-mb {
        margin: 25px auto 0 !important;
    }

    .padding-top200px {
        padding-top: 200px;
    }

    .textHeaderBig {
        font-family: 'Titillium Web', sans-serif, bold;
        z-index: 100;
        font-size: 3.0em;
        margin-bottom: 20px;
    }

    .textHeaderSmall {
        font-family: 'Titillium Web', sans-serif, bold;
        z-index: 100;
        font-size: 2.0em;
    }

    .textFormularza {
        font-family: 'Titillium Web', sans-serif;
        font-size: 1.6em;
        font-weight: bold;
    }

    .formTextBoxBig {
        height: 90px;
    }

}

.wpcf7-form-control {
    width: 100%;
}

.inputFormularzBig {
    width: 100%;
    height: 100%;
    border: none;
    background-color: #f9f9f9;
    text-align: left;
}

#contactForm > div.col-xs-12.text-center {
    width: 94% !important;
}

.footer-background .well {
    background-color: white;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: none;
}

.formArea {
    background-color: #fafafa;
    padding: 15px;
    margin-bottom: 30px;
}

.formArea * {
    background-color: #fafafa;
    border: none;
}

#wpcf7-f63-o1 > form > div:nth-child(7) > input {
    width: auto;
}

#wpcf7-f63-o1 > form > div:nth-child(5) > span > input {
    border: none;
}



@media (min-width: 576px) {
    .dot2:after {
        display: none;
    }

}
.margin-bot-15px{
    margin-bottom: 15px;
}

/* sm */
@media (min-width: 768px) {
    .dot2:after {
        display: none;
    }
}

/* md */
@media (min-width: 992px) {
    .dot2:after {
        display: inline-block;
        left: 282px;
        bottom: 69px;
    }
}

/* lg */
@media (min-width: 1200px) {
    .dot2:after {
        display: inline-block;
        left: 69px;
        bottom: 10px;

    }
}

.margin-right {

    height: 350px;
    margin-right: 10px;
    margin-top: 50px;
    padding-left: 10px;
}

.margin-right10px {
    margin-right: 10px;
}

.margin-both {

    height: 350px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 50px;
    padding-left: 10px;
}

.margin-left {

    height: 350px;
    margin-left: 10px;
    margin-top: 50px;
    padding-left: 10px;
}


.margin-top-20px {
    margin-top: 20px;
}

.padding-right50px {
    padding: 0 50px;
}


@media (max-width: 576px) {
    .realizacjeHeader {
        color: #333333;
        text-align: center;
    }
}

@media (min-width: 576px) {
    .realizacjeHeader {

    }

    .margin-top-35px {
        height: 350px;
        margin-top: 50px;
        padding-left: 10px;
    }
}

/* sm */
@media (min-width: 768px) {
    .realizacjeHeader {

    }

    .projektowanie-img {
        max-width: 105%;

    }
}

/* md */
@media (min-width: 992px) {
    .realizacjeHeader {

    }

    .projektowanie-img {
        max-width: 105%;
        display: block;
        margin: 0 auto;
    }
}

/* lg */
@media (min-width: 1200px) {
    .realizacjeHeader {

    }

    .projektowanie-img {
        max-width: 105%;
        margin-left: -50px;
        margin-top: -120px;
    }
}

.userIcon {
    padding-top: 5px;
    background: url('../images/icons8_User_1.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.WebDesignIcon {
    padding-top: 5px;
    background: url('../images/icons8_Web_Design_1.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.EyeIcon {
    padding-top: 5px;
    background: url('../images/icons8_Eye.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 140px;
    width: 109px;
    margin-right: 5px;
    margin-top: 50px;
    margin-bottom: -50px;
}

.SpaceShipIcon {
    padding-top: 5px;
    background: url('../images/icons8_Space_Shuttle.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 140px;
    width: 109px;
    margin-right: 5px;
    margin-top: 50px;
    margin-bottom: -50px;
}

.RegisterIcon {
    padding-top: 5px;
    background: url('../images/icons8_Registry_Editor.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 140px;
    width: 109px;
    margin-right: 5px;
    margin-top: 50px;
    margin-bottom: -50px;
}

.DesginIcon {
    padding-top: 5px;
    background: url('../images/icons8_Design.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 140px;
    width: 109px;
    margin-right: 5px;
    margin-top: 50px;
    margin-bottom: -50px;
}


.WorkFlowIcon {
    padding-top: 5px;
    background: url('../images/icons8_Workflow.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.GoodQualityIcon {
    padding-top: 5px;
    background: url('../images/icons8_Good_Quality.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.CertyfikateIcon {
    padding-top: 5px;
    background: url('../images/icons8_Certificate.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.kafelki div {
    margin: 10px;
}

.irregularKafelka {
    background: linear-gradient(224deg, #E32028, #9C1D3F);
    width: 255px;
    height: 266px;
    line-height: 2;
    border-radius: 10px;
}


@media (max-width: 1200px) and (min-width: 992px) {
    .weirdMargin {
        margin-left: 50px
    }
}

.colorRed {
    color: #E32028;
}

.colorDarkGrey {
    color: #333333;
}

.colorWhite {
    color: #ffffff;
}

.bold {
    font-weight: bold;
}

.redDotList {
    overflow: hidden;
    list-style-image: url("../images/gradient-li-dot.svg");

}

/*.gradientDot {*/
/*background: url('../images/gradient-li-dot.svg') no-repeat;*/
/*display: inline-block;*/
/*vertical-align: middle;*/
/*background-size: 100%;*/
/*height: 12px;*/
/*width: 12px;*/
/*margin-right: 5px;*/
/*}*/

.redDotList li {
    /*list-style-type: none;*/
    margin-top: 20px;


}

/*.left{*/
/*margin-right: 25px;*/
/*margin-left: -10px;*/
/*}*/
.kafelka1 {
    max-width: 100%;
    height: 375px;
    margin-left: -20px;

}

.kafelka2 {
    max-width: 100%;
    height: 375px;
    margin-left: 10px;
    margin-right: 10px;

}

.kafelka3 {
    max-width: 100%;
    height: 375px;
}

.kafelka4 {

    margin-left: -20px;
    margin-top: 10px;
}

.kafelka5 {

    vertical-align: 50%;
    margin-left: 20px;
    margin-top: 10px;

}

.kafelka5Background {
    background: linear-gradient(to right, #9C1D3F, #E32028);
    display: block;
    max-width: 100%;
    /*height: 200px;*/
    text-align: center;
}

.kafelka5Background h1 {

    color: white;
    font-weight: bold;
}

.SourceCodeIcon {
    margin-top: 10px;
    background: url('../images/icons8_Source_Code.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 75px;
    width: 75px;
    margin-right: 5px;
    margin-left: 10px;
}

.border-right-doted-vertical {
    background-image: linear-gradient(to bottom, black 50%, rgba(255, 255, 255, 0) 50%);
    background-position: left;
    background-size: 2px 20px;
    background-repeat: repeat-y;
}

/*dots*/
.redDotHere:before {
    content: '';
    background: url("../images/redDot.svg") no-repeat;
    width: 24px;
    height: 24px;
    position: relative;
    display: block;
    right: 26px;
    bottom: 22px;
}

.redDotHere2:after {
    content: '';
    background: url("../images/redDot.svg") no-repeat;
    width: 24px;
    height: 24px;
    position: relative;
    display: block;
    right: 26px;
    top: 25px;
}

.blackDotHere1:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    top: 25px;
    right: 38px;
}

.blackDotHere2:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    position: relative;
    top: 25px;
    right: 38px;
}

.blackDotHere3:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    position: relative;
    top: 25px;
    right: 38px;
}

.blackDotHere4:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    position: relative;
    top: 25px;
    right: 38px;
}

.blackDotHere5:before {
    content: '';
    background: url("../images/dotBlack.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    position: relative;
    top: 25px;
    right: 38px;
}


.UserAccountIcon {
    margin-top: 10px;
    background: url('../images/icons8_User_Account.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 75px;
    width: 75px;
    margin-right: 5px;
    margin-left: 10px;
}

.ConnectionIcon {
    margin-top: 10px;
    background: url('../images/icons8_Connected.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 75px;
    width: 75px;
    margin-right: 5px;
    margin-left: 10px;
}

.OnTimeIcon {
    margin-top: 10px;
    background: url('../images/onTimeIcon.svg') no-repeat;
    display: inline-block;
    background-size: 100%;
    height: 81px;
    width: 75px;
    margin-right: 5px;
}

.OnTimeIcon:before {
    content: '';
    background: url("../images/zegarOut.svg") no-repeat;
    width: 80px;
    height: 74px;
    display: block;
    position: relative;
    left: 6.6px;
    top: 19px;
}

.OnTimeIcon:after {
    content: '';
    background: url("../images/zegarIn.svg") no-repeat;
    width: 24px;
    height: 24px;
    display: block;
    position: relative;
    bottom: 40px;
    left: 26px;
}

.WellWithShadowWhite {
    background-color: white;
    -webkit-box-shadow: 0 5px 30px #e5e5e5;
    box-shadow: 0 5px 30px #e5e5e5;
    padding: 15px;
}

.SameHeight {
    height: 350px;
}

.SameHeight * {

}

.SameHeight23 * {
}

.timelineHeader {
    margin-right: 15px;

}

.SameHeight2 {
    height: 250px !important;
}

@media (min-width: 768px) {
    .bttn2 {
        left: 80px;
    }

    .SameHeight23 {
        height: 350px !important;
    }

    .margin-top-35px-only-when-smaller-then-lg {
        margin-top: 50px;
    }

}

@media (max-width: 768px) {
    .SameHeight {
        margin-bottom: 50px;
    }

}

/* md */
@media (min-width: 992px) {
    .bttn2 {
        left: 80px;
    }

    .SameHeight23 {
        height: 350px !important;
    }

    .margin-top-35px-only-when-smaller-then-lg {
        margin-top: 50px;
    }
}

/* lg */
@media (min-width: 1200px) {
    .bttn2 {
        left: 30px;
    }

    .SameHeight23 {
        height: 250px !important;
    }

    .margin-top-35px-only-when-smaller-then-lg {
        margin-top: 0;
    }

}

@media (max-width: 1200px) and (min-width: 992px) {
    .only {
        padding-left: 130px;
    }

    .bttn2 {
        left: 80px;
    }
}

​

@media (min-width: 768px) {
    .realizacjeHeader {

    }

    .contact-img {
        margin-left: -50px;
        margin-top: -120px;
    }
}

/* md */
@media (min-width: 992px) {
    .realizacjeHeader {

    }

    .contact-img {
        margin-left: -50px;
        margin-top: -120px;
    }
}

/* lg */
@media (min-width: 1200px) {
    .realizacjeHeader {

    }

    .contact-img {
        margin-left: -50px;
        margin-top: -120px;
    }
}

.iphone {
    background: url('../images/icons8_iPhone_X.svg') no-repeat;
    display: inline-block;
    vertical-align: middle;
    background-size: 100%;
    height: 40px;
    width: 20px;

}

.plane {
    background: url('../images/icons8_Paper_Plane_2.svg') no-repeat;
    display: inline-block;
    vertical-align: middle;
    background-size: 100%;
    height: 25px;
    width: 25px;

}

.myWell {

    background-color: white;

    -webkit-box-shadow: 0 5px 30px #e5e5e5;
    box-shadow: 0 5px 30px #e5e5e5;
    border-radius: 5px;
    padding: 5px 10px 5px 15px;
}

.myWell:after {
    content: '';
    background: url("/public_html/wp-content/themes/sm32/images/contact-three-dots.svg");
    position: relative;
    height: 20px;
    width: 20px;
    margin-left: 50px;
    margin-top: 50px;
}

.mapContainer {
    box-shadow: inset 0 0 40px 40px #DBA632
}

#mapid {
    max-width: 1920px;
    height: 200px;

}

@media (min-width: 576px) {
}

/* sm */
@media (min-width: 768px) {
    .myWell {
        width: 75%;
        margin-left: 50px;
        margin-top: 50px;
    }

    .kontakt {
        text-align: left !important;
    }
}

/* md */
@media (min-width: 992px) {
    .myWell {
        width: 75%;
        margin-left: 50px;
        margin-top: 50px;
    }

    .kontakt {
        text-align: left !important;
    }
}

/* lg */
@media (min-width: 1300px) {
    .myWell {
        width: 50%;
        margin-left: 50px;
        margin-top: 50px;
    }

    .kontakt {
        text-align: left !important;
    }
}

.wrapperOpinion {
    width: 100%;
    height: auto;
}

.navigationLink {
    margin-top: 50px;
}

.navigationLink a:hover {
    color: #E32028;
    text-decoration: none;
}

.navigationLink a:focus {
    color: #E32028;
    text-decoration: none;
}

.portfolioLink {
    color: #333333;
}

.with-glare a {
    margin-top: 15px;
    font-size: 2.5em;
    display: block;
}

.with-glare a:hover {
    color: #E32028;
    text-decoration: none;
}

.with-glare a:focus {
    color: #E32028;
    text-decoration: none;
}

.text-left {
    text-align: left !important;

}

.text-left {
    padding: 5px;
}

.lowerFooter * {


}

.mb-screen img {

}

input {
    font-size: 1.6em;
}

.pages {
    /*background: linear-gradient(to right, #9C1D3F, #E32028);*/
    color: black !important;
    border: 1px solid #E32028 !important;
    margin: 2px;

}

.previouspostslink {
    color: black !important;
    border: 1px solid #E32028 !important;
    margin: 2px;

}
.navigationLink *{
    transition: ease-in-out 300ms;
}

.previouspostslink:hover {
    background: linear-gradient(to right, #9C1D3F, #E32028);
    color: white !important;
}
a.first{
    color: black !important;
    border: 1px solid #E32028 !important;
    margin: 2px;
}
a.first:hover{
    background: linear-gradient(to right, #9C1D3F, #E32028);
    color: white !important;
}

.smaller {
    color: black !important;
    border: 1px solid #E32028 !important;
    margin: 2px;

}

.smaller:hover {
    background: linear-gradient(to right, #9C1D3F, #E32028);
    color: white !important;
}

.current {
    background: linear-gradient(to right, #9C1D3F, #E32028);
    color: white;
    border: none !important;
    margin: 2px;

}

.larger {
    color: black !important;
    border: #E32028 1px solid !important;
    margin: 2px !important;
    transition: 300ms ease-in-out;
}

.larger:hover {
    background: linear-gradient(to right, #9C1D3F, #E32028);
    color: white !important;

}

.extend {
    color: black !important;
    border: 1px solid #E32028 !important;
}

a.last {
    color: black;
    border: 1px solid #E32028 !important;
    margin: 2px;

}

a.last:hover {
    background: linear-gradient(to right, #9C1D3F, #E32028);
    color: white !important;
    transition: ease-in-out 300ms;
}

.nextpostslink {
    color: black !important;
    border: #E32028 1px solid !important;
    margin: 2px !important;
    transition: 300ms ease-in-out;
}

.nextpostslink:hover {
    background: linear-gradient(to right, #9C1D3F, #E32028);
    color: white !important;

}
#jumpToMainContent{
    transition: ease-in-out 300ms;

}
#jumpToMainContent:hover *{
    transition: ease-in-out 300ms;
    transform: scale(1.1);
}
#jumpToMainContent:focus{
    transition: ease-in-out 300ms;
    transform: scale(1.1);
}

.myWell--contact{
  padding: 20px 30px 15px 35px;
}
@media (min-width: 768px) {
    .myWell--contact {
    width: 95%;
    }
}
@media (min-width: 1300px) {
    .myWell--contact {
    width: 70%;
    }
}
.contactAddr {
    font-size: 1.8rem;
}
.contactName {
    font-size: 3rem;
}









